Subject: AEP Communication Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Mar 2001 07:21:00 -0800 (PST)

Hello, Ryan.  I got your e-mail address from Kevin Dumas.  I want to discuss 
with you an issue we have at a tower lease site.  HPL is currently leasing 
tower space from REB Communications in Gilmer, Texas.  Our operator, HMS, 
discovered this week that the tower was not in compliance with FCC 
regulations.  The most critical issue is that the tower lights do not appear 
to be functional.  HMS has recommended that HPL remove it's equipment from 
the tower and  cancel our FCC license immediately. 

I would like to protect the interests of both HPL and AEP, and I would 
appreciate your suggestion on what to do with the equipment licence.  I do 
not want to do anything to jeopardize the closing of the HPL sale.  Please 
call me at 713.853.6250, or e-mail me at [email-masked], so we can 
discuss this issue.